.rows-containers {
    display: flex;
    flex-wrap: wrap-reverse;
    justify-content: space-between;
}
.first-container {
    width: 35%;
}
.second-container {
    width: 60%;
}
.spec-title {
    position: relative;
    display: flex;
    flex-wrap: nowrap;
    white-space: nowrap;
    margin-top: 0;
    margin-bottom: 80px;
    line-height: 85px;
    font-size: 80px;
    font-family: 'TDCyrillic', Arial, sans-serif;
    font-weight: 400;
    background: linear-gradient(0deg, #D0A072, #7E5125, #D0A072);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.spec-bottom-nav {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 80px;
}
.spec-bottom-nav>* {
    margin-bottom: 20px;
}
.spec-nav {
    display: flex;
    flex-wrap: wrap-reverse;
}
.spec-nav svg {
    margin: 0 10px;
}
.spec-nav svg:first-child {
    transform: rotate(180deg);
}
.spec-nav-btn:hover svg path {
    stroke: #303E27;
}
.spec-nav-btn:hover {
    border: 1.5px solid #303E27 !important;
}
.spec-nav-btn:hover span {
    color: #303E27;
}
.spec-nav-btn {
    display: inline-flex;
    align-items: center;
    width: fit-content !important;
    color: #667453 !important;
    background: #EAE7E2 !important;
    border: 1.5px #667453 solid !important;
    border-radius: 5px;
}
.spec-nav .small-nav {
    border: 1.5px #C1C1C1 solid !important;
}
.spec-nav-btn:first-child {
    margin-right: 15px;
}
.spec-nav-btn img {
    height: 17px;
    padding: 0 10px;
}
.spec-nav-btn span {
    font-family: MontserratMedium, sans-serif;
    color: #667453;
}
a.btn.spec-nav-btn {
    min-width: 220px;
}
.img-frame {
    padding: 16px;
    border: 1px #667453 solid;
    max-width: calc(561px + 34px);
}
.img-frame img {
    width: 100%;
}
.spec-title-wrap--pre,
.spec-title-wrap--suf {
    position: relative;
    display: block;
    height: 1px;
    background-color: #A97E55;
    margin: 30px 20px 0 20px;
}
.spec-title-wrap--pre {
    width: 200px;
}
.spec-title-wrap--suf {
    width: 100%;
}
.spec-title-wrap--pre::after,
.spec-title-wrap--suf::after {
    position: absolute;
    content: '';
    width: 8px;
    height: 8px;
    top: -3px;
    background-image: url('/images/c-bullet.svg');
    background-size: cover;
}
.spec-title-wrap--pre::after {
    right: -6px;
}
.spec-title-wrap--suf::after {
    left: -6px;
}
.spec-grid-value {
    font-family: "MontserratRegular", sans-serif;
    font-size: 18px;
    line-height: 150%;
    color: #303E27;
}
.spec-grid {
    display: grid;
    grid-template-columns: 240px 1fr;
    gap: 40px;
}
.spec-grid-prop,
.spec-images-title {
    font-size: 18px;
    font-family: "MontserratSemiBold", sans-serif;
    color: #303E27;
    line-height: 150%;
}
.spec-images-title {
    font-size: 26px;
}
.spec-images-nav svg {
    cursor: pointer;
}
.spec-images-nav .swiper-button-prev svg {
    margin-right: 24px;
}
.spec-images-nav svg:hover path,
.spec-images-nav svg:hover circle {
    stroke: #303E27 !important;
}
.spec-images-nav .swiper-button-disabled svg path,
.spec-images-nav .swiper-button-disabled svg circle {
    stroke: #C1C1C1 !important;
}
.spec-requirements {
    display: flex;
    flex-direction: column;
}
.spec-requirements li {
    display: inline-flex;
    align-items: center;
    padding-bottom: 16px;
}
.spec-requirements li img {
    margin-right: 12px;
}
.spec-images {
    margin-top: 90px;
}
.specSwiper .swiper-slide img {
    width: 400px;
    height: 600px;
}
.spec-images-header {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}
.page-title {
    font-size: 4.5rem !important;
}
@media (min-width: 1200px) {
    .page-title {
        text-wrap: nowrap;
    }
}
@media (max-width: 1900px) {
    .specSwiper .swiper-slide img {
        width: 100%;
        height: auto;
    }
}
@media (max-width: 1199px) {
    .rows-containers {
        flex-direction: column-reverse;
    }
    .rows-containers>div {
        width: 100%;
    }
    .first-container {
        margin-top: 90px;
        display: flex;
        justify-content: center;
    }
    .spec-title {
        white-space: wrap;
    }
    .spec-title-wrap--pre,
    .spec-title-wrap--suf {
        display: none;
    }
    .spec-nav-btn {
        margin: 10px 0;
    }
    .spec-bottom-nav {
        flex-direction: column-reverse;
    }
    .spec-bottom-nav>* {
        margin-bottom: 45px;
    }
}
@media (max-width: 768px) {
    .spec-grid {
        grid-template-columns: 1fr;
    }
    a.btn.spec-nav-btn {
        width: calc(100% - 20px) !important;
    }
}
@media (max-width: 450px) {
    .spec-images-header {
        flex-direction: column;
    }
}